<?php
session_start();
ob_start();
$user = $_SESSION["user_id"];
$myJPG = $_REQUEST['J'];
if (!isset($_SESSION["user_id"])) {
    header("location:../logout.php");
}
// $location = "../photo/insurance/"; 
$myJPG = "../photo/insurance/".$myJPG;
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>print</title>
    <link rel="stylesheet" href="css/print.css">
  </head>
  <body>
      <page size="A4">
        <div class="row">
        <img  src="<?php echo $myJPG; ?>" alt="صورة التأمين غير متاحة"  >
        </div>
      </page>
  </body>
</html>